AnsweredAssumed Answered

CA APM Compatibility with Oracle Application Server 10g

Question asked by auroraheaven on Jan 22, 2016
Latest reply on Jan 22, 2016 by Hallett_German

Hi there, I am trying to monitor the Oracle Application Server 10.1.3.3.0 on HP UX 11.23. What is the highest CA APM version that is still compatible to monitor that? From the compatibility guide, I found that 10g last supported in version 8.2.  Although End of Support for 9.1 was announced. Also, is it possible that a 8.2 version Agent to communicate with 9.7 EM?

 

Thank you

Outcomes